// creator  : weidu.exe (version 23100)
// argument : _CHELAN.DLG
// game		 : .
// source	 : ./override/_CHELAN.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_CHELAN~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #76794 /* ~A hearty welcome to you!  Come to test your mettle against the denizens of the waters have you?  A fine profession it is, and I've not enjoyed myself so in ages, simply AGES!~ */
  IF ~~ THEN REPLY #76795 /* ~You stay by the water in case the villagers come at you with torches, don't you.~ */ GOTO 1
  IF ~~ THEN REPLY #76796 /* ~Pardon me for noticing, but you seem a touch, oh how shall I put this, a touch loony.~ */ GOTO 2
  IF ~~ THEN REPLY #76797 /* ~Leave me be.  Your demeanor practically makes me ill.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #76798 /* ~I fail to "catch" your meaning.  Eh?  "Catch?"  Yeesh, quite the stoic bunch of prudes, aren't you?  No matter, I shall put the brightest shine on the day that I can, regardless of how unappreciative the audience.  Torlo appreciates my good humor, don't you Torlo?  I say, DON'T YOU TORLO?  A bit moody, that fellow.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #76799 /* ~You are entitled to your interpretation, though I prefer to think of myself as optimistic.  I've been put out of work because of the iron shortage too, blah blah blah and all that rot.  I have simply chosen to not let it get me down.  So I'm out of the mine, so what?  I'll fish for food, and look decidedly less pale at the end of the day because I got some sun for a change.  Now if you don't mind, I've some SINGING to do!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #76800 /* ~Ooooo!  A sourpuss, eh?  Well best you be moving on then, because I won't be letting your foul mood darken my day.  Sure there's trouble in the mines, bandits roaming the woods, and all manner of beastie munching on innocent travelers, but if you dwell on every little detail it's eventually going to drive you nuts.  NUTS!  I for one am not going to let that happen to me.  No sir, not going to happen.~ */
  IF ~~ THEN EXIT
END
